[FW_SECTION]
0x302_1_RDTMaxRound=2
0x30E_2_ProgramFailCountLimit=10
0x310_2_EraseFailCountLimit=5
0x333_1_RDTTLCRetryCnt=1
0x334_1_RDTSLCStressTestCycle=100
0x348_4_StressTestSLCPage=0x3000000
0xcf1_1_NormalCapacityOP=50
0x040_24_Serial_Number=""

[TEST_PARAMETER]
SERIAL_NUM_START

[AP_SECTION]
AUTO_LOCK=0

